## Settings file was created by plugin KK_HeadUtl v0.2.5
## Plugin GUID: KK_HeadUtl

[Config]

## Value to move the camera position upwards
# Setting type: Single
# Default value: 0.13
# Acceptable value range: From -2 to 2
01 cameraPosOffsetUp = 0.13

## Value to move the camera position forward
# Setting type: Single
# Default value: 0.02
# Acceptable value range: From -2 to 2
02 cameraPosOffsetForward = 0.02

## Stop object hiding process. This can improve the phenomenon that the floor, bed, etc. disappear.
# Setting type: Boolean
# Default value: false
07 forceDisableObjectHideOnFPS = false

## Set default value for field of view
# Setting type: Single
# Default value: 23
# Acceptable value range: From 1 to 179
03 fieldOfView = 23

## Set default value for field of view (studio)
# Setting type: Single
# Default value: 23
# Acceptable value range: From 1 to 179
06 fieldOfView(studio) = 23

## Value to move the camera position upwards (studio)
# Setting type: Single
# Default value: 0.13
# Acceptable value range: From -2 to 2
04 cameraPosOffsetUp(studio) = 0.13

## Value to move the camera position forward (studio)
# Setting type: Single
# Default value: 0.02
# Acceptable value range: From -2 to 2
05 cameraPosOffsetForward(studio) = 0.02

[keyConfig]

## Subjective mode switching (subjective mode -> subjective blur correction mode -> normal mode)
# Setting type: KeyboardShortcut
# Default value: Keypad0
01 fpsMode = Keypad0

## Subjective mode switching in studio
# Setting type: KeyboardShortcut
# Default value: Keypad0
02 fpsModeStudio = Keypad0

## During this mode, the camera is fixed between the woman's face and crotch. Can be changed in subjective mode.
# Setting type: KeyboardShortcut
# Default value: Keypad0 + RightControl
03 fpsStareFemale = Keypad0 + RightControl

## During this mode, ignore the rotation of the man's head. Can be changed in subjective mode.
# Setting type: KeyboardShortcut
# Default value: Keypad0 + LeftControl
04 fpsIgnoreMaleHeadRotation = Keypad0 + LeftControl

## Change the direction of the woman's line of sight
# Setting type: KeyboardShortcut
# Default value: Keypad1
05 femaleEye = Keypad1

## Change the orientation of the woman's face
# Setting type: KeyboardShortcut
# Default value: Keypad3
07 femaleNeck = Keypad3

## Fix the direction of the woman's line of sight
# Setting type: KeyboardShortcut
# Default value: Keypad1 + RightControl
06 femaleEyeFix = Keypad1 + RightControl

## Fix the orientation of the woman's face
# Setting type: KeyboardShortcut
# Default value: Keypad3 + RightControl
08 femaleNeckFix = Keypad3 + RightControl

## Switching the target female character
# Setting type: KeyboardShortcut
# Default value: KeypadMinus
09 femalePrev = KeypadMinus

## Switching the target female character
# Setting type: KeyboardShortcut
# Default value: KeypadPlus
10 femaleNext = KeypadPlus

## Switching the male character to use(studio)
# Setting type: KeyboardShortcut
# Default value: KeypadMinus + RightControl
11 malePrev = KeypadMinus + RightControl

## Switching the male character to use(studio)
# Setting type: KeyboardShortcut
# Default value: KeypadPlus + RightControl
12 maleNext = KeypadPlus + RightControl

## See a woman's face in subjective mode
# Setting type: KeyboardShortcut
# Default value: Q
13 cameraLookAtHead = Q

## Seeing a woman's breasts in subjective mode
# Setting type: KeyboardShortcut
# Default value: W
14 cameraLookAtBody = W

## Seeing a woman's crotch in subjective mode
# Setting type: KeyboardShortcut
# Default value: E
15 cameraLookAtKokan = E

